LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XPackageManagerFactory.idl File Reference
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/deployment/XPackageManager.idl";`

Go to the source code of this file.

## Classes
interface | XPackageManagerFactory
| The XPackageManagerFactory interface is used to obtain XPackageManager instances. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::deployment
| interfaces for extension management.